audio
{
    width:650px;

}

.dates {float:right;
        font-size:12px;
        font-weight:bold;
        }

.fcol {
	width:25%;
	float:left;
	 clear:right;

}

.fcol h1 a{
	font-size:12px;
	font-weight:normal;
	background-image:url(/resources/images/BG_Search.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	color:Gray;
	margin:5px;
	padding:5px;
	margin-top:20px;
	display:block;

}

.fcol h1 a:hover{
	background-image:url(/resources/images/BG_SearchOver.jpg);
	background-repeat:repeat-x;
	background-position:bottom;

}
.fcol ul  
{
    padding-bottom:10px;
}




.fcol ul  
{
    padding-bottom:10px;

}
 

.fcol
{
    margin-top:10px;
}

.fcol li
{

	list-style-type:none;
	margin:auto;
	
}
.fcol a 
{
    	font-size:10px;
	font-weight:normal;
	color:Gray;
	
}


a{
text-decoration:none;
cursor:pointer;
font-weight :normal;
}

strong a
{
font-weight:bold;
}

img {
border-style:none;
}

p a
{
    font-weight:bold;
    
}

div.hr { 

height: 1px;
background-image:url(/resources/images/Line.jpg); 
background-repeat:repeat-x;
line-height: 1px; 
font-size: 1px; 


} 

 #s1 p{
 font-size:12px;
 text-align:justify;
 padding-right:20px;
 padding-top:5px;
    padding-bottom:15px;
 }
 

 
 a:hover
 {
     text-decoration:underline;
 
 }
 
  #s2 p{
 font-size:12px;
 text-align:justify;
 padding-top:0px;
 }
 
 
 #menubar
 {
 width:981px;
 height:32px;
 line-height:28px;
 display:block;
 padding-left:0px;
 padding-left:5px;
 background-image:url(/resources/images/BG_MenuBar.jpg); 
 background-repeat:repeat-x;
 background-color:#000066;
 

 }


 #hd menu a
 {

 color:Yellow;
 padding-left:10px;
 padding-right:10px;
 vertical-align:top;

 }
 
  #hd menu a:hover
 {

 background-image:url(/resources/images/BG_MenuBar_Hover.jpg); 
 background-repeat:repeat-x;
 background-position:left bottom;

 }
 
 #hd, s1 h1, #s2 h1, #hd a{
  
 font-size:20px;
 padding-top: 5px ;
 margin:0px;
 font-weight:normal;
 text-decoration:none;

 }
 
 #hd a:hover{

 text-decoration:underline;

 }
 
 #s1 h1, #s1 h2, #s2 h2{
  font-size:16px;
 padding-top: 5px ;
 margin:0px;
 
 clear:both;
 padding-right:5px;
  font-weight: bold;
 }
 
.headlink
 {
   font-size:16px;
 padding-top: 5px ;
 margin:0px;
 
 clear:both;
 padding-right:5px;
  font-weight: bold;
 }
 
  #s1 h3{
  font-size:12px;
 padding-left: 10px ;
 font-weight:normal;
 }
 
 
 

#Basket{

margin-bottom:15px;
vertical-align:middle;

}

#Basket li{
	font-size:11px;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:10px;
	vertical-align:middle;	
	border-bottom-style:dotted;
	border-bottom-width:thin;
	border-color:#CCCCCC;
	background-image:url(/resources/images/BG_Basket.jpg);
    background-position:top;
    background-repeat:repeat-x;

}



#Basket li:hover{
	background-image:url(/resources/images/BG_BasketTotal.jpg);
	background-position:right;
	background-repeat:repeat-y;

}


#Basket input{
	float:right;
	padding-right:5px;
	padding-top:5px;
}

#Basket .BasketTotal{

	background-image:url(/resources/images/BG_BasketTotal.jpg);
background-position:right;
background-repeat:repeat-y;
font-weight:bold;
}

.BasketTotal img{
	float:right;
	padding-right:5px;
	padding-top:0px;
	display:block;
	clear:both;
	
}





.cell {
display:table-cell;
padding:1px;
padding-right:5px;
vertical-align:middle;
}


#popular{
padding-left:10px;
}

#popular li{
border-bottom-style:dotted;
border-bottom-width:thin;
border-color:#CCCCCC;
display:block;
padding-top:3px;
clear:both;


}

#popular li:hover{
background-image:url(/resources/images/BG_Menu.jpg);
background-repeat:repeat-x;
background-position:bottom;

}



#popular p{
width:160px;
float:right;
padding-right:3px;
padding-top:5px;
padding-left:5px;
text-align:left;

}

#popular .btn_right {
padding-top:35px;
}



.btn_right {
float:right;
padding-left:2px;
clear:both;
padding-right:5px;
display:block;
padding-top:0px;
padding-bottom:10px;

}

.right_float {
float:right;
padding-left:20px;
padding-right:20px;
padding-bottom:20px;
clear:both;
display:block;

}

.disabled{
color:#CCCCCC;
}

.active{
font-weight:bold;
}


#UserForm
{
display:block;
float:left;
width:100%;

    
}

#UserForm p
{
    font-weight:bold;
}


#UserForm label 
{
    width:150px;
    display:inline-block;
    font-size:12px;
    padding-bottom:10px;
    padding-left:20px;
    
}

#UserForm input[type=text], input[type=select]
{
    font-size:12px;
    width:200px;
    border:thin solid #CCCCCC;
    padding:2px;
}



#UserFormL3
{
display:block;
float:left;
width:60%;

    
}

#UserFormL3 p
{
    font-weight:bold;
}


#UserFormL3 label 
{
    width:150px;
    display:inline-block;
    font-size:12px;
    padding-bottom:10px;
    padding-left:20px;
    
}

#UserFormL3 input[type=text] 
{
    font-size:12px;
    width:200px;
    border:thin solid #CCCCCC;
    padding:2px;
}

#UserFormR3
{
display:block;
float:right;
width:40%;
    
}

#UserFormR3 p
{
    font-weight:bold;
}

#UserFormR3 label 
{
    width:130px;
    display:inline-block;
    font-size:12px;
    padding-bottom:10px;
    padding-left:20px;
    
    
}

#UserFormR3 input[type=text]
{
    font-size:12px;
    width:100px;
    border:thin solid #CCCCCC;
    padding:2px;
   
    
}

#fulllisting li{

	color:#333333;
	line-height:22px;
	font-size:14px;
	margin-left:35px;
	list-style-type:none ;
}


#tabstrip li{
	background-image:url(/resources/images/bg_greystrip.jpg);
	background-position:top;
	background-repeat:repeat-x;
	color:#333333;
	min-width:25px;
	line-height:22px;
	text-align:center;
	display:block ;
	float:left;
	font-size:14px;
}

#tabstrip a{	text-decoration:none;}

#tabstrip li:focus{
	background-image:url(/resources/images/bg_greystrip_active.jpg);
	font-weight:bold;}
#tabstrip li:hover{
	background-image:url(/resources/images/bg_greystrip_active.jpg);
	font-weight:bold;
	
}

#tab li{
	background-image:url(/resources/images/bg_tabselection.jpg);
	background-position:right;
	background-repeat:no-repeat;
	min-height:25px;
	min-width:280px;
	line-height:31px;
	display:block;
	margin-bottom:1px;
	padding-left:10px;
	font-size:13px;
	cursor:pointer;
	float:left;
	clear:both;
	
}

#tab li:hover{
	background-image:url(/resources/images/bg_tabselection_active.jpg);
	cursor:pointer;
	font-weight:bold;
	
}

#tabwide li
{
    
	background-image:url(/resources/images/bg_tabselection.jpg);
	background-position:right;
	background-repeat:no-repeat;
	min-height:25px;
	min-width:314px;
	line-height:31px;
	display:block;
	margin-bottom:10px;
	padding-left:10px;
	font-size:13px;
	cursor:pointer;
	float:left;
	
}

#tabwide li:hover{
	background-image:url(/resources/images/bg_tabselection_active.jpg);
	cursor:pointer;
	font-weight:bold;
	
}


#fullwidthtab li{

	min-height:24px;
	min-width:500px;
	line-height:11px;
	display:block;
	margin-bottom:0px;
	padding-left:10px;
	font-size:13px;
	cursor:pointer;
	float:left;
	
}

#fullwidthtab li:hover{

	cursor:pointer;
	font-weight:bold;
	
}






.SpaceMe 
{
margin-top:30px;
display:none;
   

}


#recommended{
clear:both;
padding-top:10px;
vertical-align:middle;
    height:100px;
    width:98%;
}

#recommended li{
float:left;
width:199px;
height:70px;
list-style:none;
background-image:url(/resources/images/bg_tabselection.jpg);
background-repeat:no-repeat;
background-position:right bottom;
padding-right:10px;
margin:0px 0px 0px 10px;


}

#recommended li:hover{
	background-image:url(/resources/images/bg_tabselection_active.jpg);
	cursor:pointer;

}



#recommended img{
float:left;
vertical-align:middle;
margin-right:5px;

}



/* To give a horizontal line*/
h6{
border-bottom-style:dotted;
width:98%;
border-bottom-width:thin;
border-color:#CCCCCC;
margin-bottom:10px;

}

/* To give a horizontal line - no pad*/
h5{
border-bottom-style:dotted;
width:670px;
border-bottom-width:thin;
border-color:#CCCCCC;

}
.min
{
    
    background-color:Gray;
    margin:0px;
    padding:0px;
    font-size:small;
    
}

.ProductImage{
float:left;
padding:5px 15px 10px 10px;
clear:both;

}


.ProductInfo{
width:466px;
display:block;
margin-left:auto;


}

#ProductTable{
clear:both;
border-spacing:0px;
width:97%;
font-size:11px;
margin-top:20px;

}
#ProductTable td{
padding:5px;}
#ProductTable .thead{
background-image:url(/resources/images/GridHead.gif);
background-position:bottom;
background-repeat:repeat-x;
font-weight:normal;
text-align:center;
}

#ProductTable .thead:hover{
background-image:url(/resources/images/GridHead.gif);
}

#ProductTable tr{
background-image:url(/resources/images/GridNormal.gif);
background-position:bottom;
background-repeat:repeat-x;
height:22px;

}

#ProductTable tr:hover{
background-image:url(/resources/images/GridActive.gif);
}

#ProductTable .productimage{
float:left;
clear:none;
border-style:solid;
border-width:1px;

}

.mainproductimage{
border-style:solid;
border-width:1px;
border-color:#666666;
float:left;
clear:both;
margin-bottom:15px;



}

.gradeimage{
float:right;
margin-left:10px;
margin-right:10px;
}

.floatdiv
{
    display:none;
    border: 1px solid black;
    position:absolute;
    background-color:#FFFFD1;
    width: 560px;
    overflow:visible;
    padding:5px;
    text-align:center;
    font-size:smaller;

}

.productimage{
border-style:solid;
border-width:1px;
border-color:#666666;


}

#ProductTable h1{
font-size:13px;
font-weight:bold;
line-height:14px;
padding-top:0px;
margin-left:5px;

}
#ProductTable h2{
font-size:11px;
line-height:11px;
float:left;
margin-left:5px;
}

#ProductTable .buybox{
float:right;
clear:none;
width:130px;
display:compact;
text-align:right;
}
#ProductTable .buybutton{
float:right;
clear:none;
display:compact;
}

#ProductTable .headleft{
float:left;
clear:none;
margin:5px;
}
#ProductTable .headright{
float:right;
clear:none;
}

div.searchcontainer{
float:right;
padding-right:6px;
padding-top:4px;

}

.searchbox{
margin-bottom:10px;
    vertical-align:top;
    padding:2px;
    background-color:#FCFCFE;
    border:solid 1px yellow;
    background-image:url(/resources/images/BG_SearchBox.jpg);
    background-position:left center ;
    background-repeat:no-repeat ;
    color:black;

}

#txbSearch:focus
{
   background-image:none;
}

.searchbox_blank{
margin-bottom:10px;
    vertical-align:top;
    padding:2px;
    background-color:#FCFCFE;
    border:solid 1px yellow;
    color:black;

}

.Error{
    color:Red;
    font-size:15px;
    padding-top:30px;
    padding-left:15px;

}

.message{
    font-size:14px;
    padding:10px;
    display:block;
    clear:both;
    text-align:center;
    border-style:solid;
    border-width:thin;
    border-color:Black;
    margin:10px;

}

.ErrorBox{
    font-size:14px;
    padding:10px;
    display:block;
    clear:both;
    margin:8px;
    padding-top:25px;
    color:Red;
    background-image:url(/resources/images/ico_error.gif);
background-position:top left ;
background-repeat:no-repeat;

}


.centre
{
    text-align:center;
    margin-left: auto;
    margin-right: auto;
    display: block;



    
}
.rowElem
{
 font-size:13px; 
 padding:8px;  
 clear:both;
}

.NarrowRow
{
    width:45px;
}
.WideRow
{
    width:100%;
}

#WideRow h2
{
    font-weight:normal;
}


#WideRow h1 a
{
    font-weight:bold;
}


#UserLogin
{
 padding-left:10px;  
}
#UserLogin label 
{
    width:70px;
    display:inline-block;
    font-size:12px;
    padding-bottom:5px;
}

#UserLogin input 
{
    font-size:12px;
}

#UserLogin h4 
{
    font-size:12px;
    font-weight:bold;
    padding-top:5px;
    padding-bottom:10px;
    
    }
    
#UserLogin   .Error{
    color:Red;
    font-weight:bold;
    font-size:12px;
    padding-top:0px;
    padding-bottom:10px;
    padding-left:0px;
    display:block;
}

#centretable tr
{
    font-size:12px;
    text-align:center;
}
#centretable td
{
   text-align:left;
   padding-left:20px;
   padding-right:20px;

}




#UserAccountLinks{

padding:0px;
}

#UserAccountLinks li{
border-bottom-style:dotted;
border-bottom-width:thin;
border-color:#CCCCCC;
display:block;
padding-top:3px;
clear:both;
padding-left:5px;


}

#UserAccountLinks li:hover{
background-image:url(/resources/images/BG_Menu.jpg);
background-repeat:repeat-x;
background-position:bottom;

}



#UserAccountLinks p{
width:210px;
float:right;
padding-right:3px;
padding-top:15px;
padding-left:5px;
text-align:left;
font-size:13px;

}

#MainPage
{
display:block;
float:left;
width:50%;

    
}

.Clear
{
    display:block;
    clear:both;
}

.LoggedIn
{
    display:block;
    margin:10px;
    font-size:0.8em;
    }


.CheckoutTotal
{
    font-size:12px;
    font-weight:bold;
}

.Feature
{
    display:block;
    background-color:#FFFFD1;
    border-style:solid;
    border-width:thin;
    border-color:#000033;
    margin: 0px 5px 5px 5px;
    padding:5px;
    font-size:0.8em;
    text-align:center;
    width:30%;
    float:left;
    }
    
.Advert
{
    display:block;
    background-color:#FFFFD1;
    border-style:solid;
    border-width:thin;
    border-color:#000033;
    margin: 0px 5px 5px 5px;
    padding:5px;
    font-size:0.8em;
    text-align:center;
    }
.AdvertNoB
{
    display:block;

    margin: 0px 1px 3px 1px;
    padding:5px;
    font-size:0.8em;
    }
   
    .AdvertTitle
    {
        font-weight:bold;
    }
    

/* FORM STYLE*/
